Subject: ESCAPING A COMMAND

From: Thom Scott <[email-masked]>
Date: Fri, 15 Nov 1996 09:05:28 -0500 (EST)

Occasionally when I try to read news from our news server which is a
remote machine I run into a problem.  If the news server is down for some
reason or a connection cannot be made PINE seems to lock up at least until
the connection attempt times out.  Is there some way to cancel such a
command should I experience a delay without having to just wait for Pine
to give up trying? I'm sure there must be something I'm overlooking.

******************************************************************************
* Thom Scott --- MIS	   Belcan Staffing Services         Cincinnati, Ohio *
* (513) 489-4300 ext.138         GO BUCKEYES!           [email-masked] *
******************************************************************************